Skip to navigation

Get connected fields tab groups

View as Markdown

Returns all tabs associated with the given account.

Note: Unlike the Connected Fields UI, this endpoint returns only fields that are either mandatory or have the IsRequiredForVerifyingType decorator

Required scopes: signature, adm_store_unified_repo_read

Authentication

AuthorizationBearer
JWT Bearer token from Docusign authorization server,

Path parameters

accountIdstringRequired

Query parameters

appIdstringOptional

Response

Successful response
appIdstring
Unique ID of the installed extension app
tabslist of objects
Tab data representing the tabs associated with installed apps in the account

Errors

400
Bad Request Error
401
Unauthorized Error